PFD(1)

NAME
pfd - convert font description between xft and pango formats

SYNOPSIS
pfd [OPTIONS] FONT

DESCRIPTION
pfd is a small command-line utility to transform font names from pango to xft specification and vice versa.

OPTIONS

-x, --xft
    Print font name in xft format. This is default.

-p, --pango
    Print font name in pango format.

-h, --help
    Print help.

-v, --version
    Print current version.